cURL
curl --request POST \ --url https://api.example.com/api/views/{app_id}/{view_name}/data \ --header 'Content-Type: application/json' \ --data ' { "find": "<unknown>", "limit": 123, "offset": 123, "select": [ "<string>" ], "sort_by": [ "<string>" ] } '
{ "count": 1, "data": [ "<unknown>" ], "query_time_ms": 1, "success": true, "view_name": "<string>" }
Documentation IndexFetch the complete documentation index at: https://docs.ondb.ai/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.ondb.ai/llms.txt
Use this file to discover all available pages before exploring further.
Application ID
View name
Request body for POST queries (more complex filtering)
Scepter query format
Limit results
Offset for pagination
Fields to select
Sort specification
View data retrieved successfully
Response for view data queries
x >= 0